Hilbert Transform - Dominant Cycle Phase

- « trader_ht_dcperiod

- trader_ht_phasor »

- PHP Manual
- Trader Functions
- Hilbert Transform - Dominant Cycle Phase

# trader_ht_dcphase

(PECL trader >= 0.2.0)

trader_ht_dcphase — Hilbert Transform - Dominant Cycle Phase

### Description

trader_ht_dcphase(array `$real`): array

### Parameters

`real`

  Array of real values.

### Return Values

Returns an array with calculated data or false on failure.